@import url('https://fonts.googleapis.com/css2?family=Marvel&display=swap');

.header {
    background-color: red;
    padding: 20px;
    color: aliceblue;
    font-weight: bold;
}

.title {
    text-align: center;
    font-size: 2rem;
    font-family: 'Marvel', sans-serif;
}
.container {
    background-color: black;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}

.nameOfHero, .nameOfPerson {
    color: green;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
}
.itemsList {
    text-align: center;
    list-style-type: none;
}
